Subject: Re: [PATCH net-next RFC 0/5] Update r8152 to version two

From: Jakub Kicinski <[email-masked]>
Date: Wed, 9 Nov 2022 10:40:50 -0800

On Wed, 9 Nov 2022 15:43:21 +1100 Albert Zhou wrote:
> The version-one r8152 module, for some reason, cannot maintain high
> data-transfer speeds. I personally experienced this problem myself, when
> I bought a new USB-C to ethernet adapter. The version-two module fixes
> this issue.

I see, perhaps it'd be possible to zero in on how the datapath of 
the driver is implemented?